Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - e -

- edgesteps_to_edgepts() : polyaprx.cpp , polyaprx.h
- Efopen() : efio.h , efio.cpp
- Efree() : emalloc.cpp , emalloc.h
- eliminate_duplicate_outlines() : olutil.h , olutil.cpp
- ELISTIZE() : blobbox.cpp , points.cpp , ratngs.cpp , pitsync1.cpp , segsearch.cpp
- ELISTIZEH() : pitsync1.h , wordrec.h , pageres.h , ratngs.h
- Emalloc() : emalloc.cpp , emalloc.h
- empty_buckets() : edgblob.cpp , edgblob.h
- enlarge_sub_image() : imgs.cpp , imgs.h
- EqualIgnoringCaseAndTerminalPunct() : ratngs.cpp , ratngs.h
- Erealloc() : emalloc.cpp , emalloc.h
- err_exit() : errcode.h , globaloc.cpp , globaloc.h
- EvidenceOf() : mergenf.h , mergenf.cpp
- exists_file() : cutil.cpp , cutil.h
- expand_rows() : makerow.cpp , makerow.h
- ExpandBitVector() : bitvec.cpp , bitvec.h
- extract_edges() : edgblob.cpp , edgblob.h
- ExtractBlobFeatures() : extract.cpp , extract.h
- ExtractBlobsFromSegmentation() : ocrblock.cpp , ocrblock.h
- ExtractCharNormFeatures() : normfeat.h , normfeat.cpp
- ExtractFlexFeatures() : flexfx.h , flexfx.cpp
- ExtractIntCNFeatures() : picofeat.cpp , picofeat.h
- ExtractIntFeat() : intfx.h , intfx.cpp
- ExtractIntGeoFeatures() : picofeat.cpp , picofeat.h
- ExtractMicroFeature() : mfx.cpp
- ExtractMicros() : mf.cpp , mf.h
- ExtractorStub() : extract.cpp , extract.h